modularLayout: hero
classes: 'text-light overlay-dark-gradient'
positionY: 80
image: "images/scstw/hero.jpeg"
imageParallax: true
content: |
  # The Speed Climbing Stopwatch
  ## Simple, Reliable, Portable...

  The Speed Climbing Stopwatch (aka ScStw) is a modern speed climbing timing system that just works.

